#Mon May 24 02:21:02 GMT 2021
tsi.image.sunny=true
tsi.image.count.below.proczen=13451
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20709
tsi.image.fraction.thin=0.0
tsi.image.time=May 24, 2021 2\:21\:00 AM GMT+00\:00
tsi.image.count.unknown=175
tsi.image.solar.altitude=3.333764147708312
tsi.image.fraction.opaque=0.00533030188202602
tsi.image.count.box=22980
tsi.image.solar.azimuth=357.7294015217982
tsi.image.count.sky=39585
tsi.image.count.mask=4476
